libpinyin-devel-0.9.93-4.el7.i686.rpm


Advertisement

Description

libpinyin-devel - Development files for libpinyin

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libpinyin-devel
Package version 0.9.93
Package release 4.el7
Package architecture i686
Package type rpm
Installed size 27.19 KB
Download size 12.42 KB
Official Mirror mirror.centos.org
The libpinyin-devel package contains libraries and header files for
developing applications that use libpinyin.

Alternatives

Package Version Architecture Repository
libpinyin-devel-0.9.93-4.el7.x86_64.rpm 0.9.93 x86_64 CentOS
libpinyin-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libpinyin = 0.9.93-4.el7
libpinyin.so.4 -
pkgconfig(glib-2.0) -

Provides

Name Value
libpinyin-devel = 0.9.93-4.el7
libpinyin-devel(x86-32) = 0.9.93-4.el7
pkgconfig(libpinyin) = 0.9.93

Download

Type URL
Binary Package libpinyin-devel-0.9.93-4.el7.i686.rpm
Source Package libpinyin-0.9.93-4.el7.src.rpm

Install Howto

Install the libpinyin-devel rpm package:

# yum install libpinyin-devel

Files

Path
/usr/include/libpinyin-0.9.93/novel_types.h
/usr/include/libpinyin-0.9.93/pinyin.h
/usr/include/libpinyin-0.9.93/pinyin_custom2.h
/usr/lib/libpinyin.so
/usr/lib/pkgconfig/libpinyin.pc

Changelog

See libpinyin-0.9.93-4.el7.i686.rpm changelog.

See Also

Package Description
libpinyin-tools-0.9.93-4.el7.x86_64.rpm Tools for libpinyin
libpipeline-1.2.3-3.el7.i686.rpm A pipeline manipulation library
libpipeline-1.2.3-3.el7.x86_64.rpm A pipeline manipulation library
libpipeline-devel-1.2.3-3.el7.i686.rpm Header files and libraries for pipeline manipulation library
libpipeline-devel-1.2.3-3.el7.x86_64.rpm Header files and libraries for pipeline manipulation library
libplist-1.12-3.el7.i686.rpm Library for manipulating Apple Binary and XML Property Lists
libplist-1.12-3.el7.x86_64.rpm Library for manipulating Apple Binary and XML Property Lists
libplist-devel-1.12-3.el7.i686.rpm Development package for libplist
libplist-devel-1.12-3.el7.x86_64.rpm Development package for libplist
libplist-python-1.12-3.el7.x86_64.rpm Python package for libplist
libpmem-1.3-3.el7.x86_64.rpm Low-level persistent memory support library
libpmem-devel-1.3-3.el7.x86_64.rpm Development files for the low-level persistent memory library
libpmemblk-1.3-3.el7.x86_64.rpm Persistent Memory Resident Array of Blocks library
libpmemblk-devel-1.3-3.el7.x86_64.rpm Development files for the Persistent Memory Resident Array of Blocks library
libpmemlog-1.3-3.el7.x86_64.rpm Persistent Memory Resident Log File library
Advertisement
Advertisement